/*---------------------------------------------------------------------------------

 Theme Name:   Custom Theme
 Theme URI:    http://ausadvertising.com.au/
 Description:  Custom Theme
 Author:       dLook
 Author URI:   http://ausadvertising.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*Styles*/ 

.et_pb_text_1.et_pb_text p a,
.et_pb_text_2.et_pb_text p a,
.et_pb_text_3.et_pb_text p a,
.et_pb_text_4.et_pb_text p a,
.et_pb_text_5.et_pb_text p a,
.et_pb_text_6.et_pb_text p a,
.et_pb_text_7.et_pb_text p a
{color:#f79534!important}

/*Buttons*/

.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}

.btn-inline {
    text-align: center !important;
}

@media (max-width: 575px) {

	.btn-inline .et_pb_button_module_wrapper {
		display: block;
		margin-bottom: 30px;
	}

}

/*Lists*/

ul.list-style-none {
list-style-type: none !important;
}

/*Sidebar*/

.c-section-sidebar h3 .fa {
		padding-right: 10px;
		color: #ffffff;
}

/*Services*/

.c-section-services h3 .fa {
		padding-right: 10px;
		color: #f79534;
}

/*Process*/

.c-section-process h3 {
		padding-bottom: 0;
}

.c-section-process h3 .fa {
		padding-right: 10px;
		color: #000;
}

/*Phone Number*/

#top-menu li.header-phone a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 120%;
	color: #f79534 !important;
	top: 3px;
}

/*Gallery*/

.mfp-bottom-bar {
    display: none;
}

/*Table*/

.c-table-rows {

}

.c-table-rows-2 .table-rows-desc {
	text-align: center;
}

.c-table-rows-2 .table-rows-desc h4 {
	font-weight: bold;
}

.c-table-rows-3 {

}

.c-table-rows-3 .table-rows-btn {
	vertical-align: middle;
}

.c-table-rows-wb {height:50px;}
.c-table-rows-tr {height:27px;margin-top:20px}

@media (max-width: 980px) {

	.c-table-rows-2 .table-rows-desc {
		text-align: center;
	}

	.c-table-rows-3 {
	line-height: normal;
	}	

}

/*Quote Form*/

span.wpcf7-list-item {display: block;}

.pum-container.pum-responsive.pum-responsive-medium {

}

.pum-theme-811 .pum-title, .pum-theme-default-theme .pum-title {
    padding-bottom: 15px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    padding: 5px;
    width: 100%;
}

.wpcf7-submit {
    border-width: 0px!important;
    border-radius: 6px;
    letter-spacing: 1px;
    font-size: 15px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #f79534;
    color: #fff;
    padding: 10px 15px;
    cursor: pointer;
}